﻿@import url("system.css");
@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0; background:#f3f3f3;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal;}
input,button,select{overflow: visible;vertical-align:middle;outline:none}
body,button,input,select,textarea{font-family:"\5FAE\8F6F\96C5\9ED1","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,,"\5B8B\4F53";-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale; overflow:scroll; overflow-x:hidden;}
h1,h2,h3,h4,h5,h6{font-size:100%}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a{text-decoration:none;cursor: pointer}
a:hover{text-decoration:underline;outline:none}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
/*img*/
img{border:0;vertical-align:middle}
.img-responsive{max-width:100%;height: auto}
 
/*IE下a:hover 背景闪烁*/
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}
 
/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{margin:0;padding:0}
time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
svg:not(:root) {overflow: hidden}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}


/*自定义CSS全局*/
.reset_ul, .reset_ul li{list-style-type:none}
.clear:after{content:"\20";display:block;height:0;clear:both;visibility:hidden;font-size:0}.clear{zoom:1}



/*首页*/
.header{ width:100%; height:100px; background:#000;}
.header_m{ width:1000px; height:100px; margin:0px auto;}
.logo{ width:350px; height:74px; float:left; margin-top:15px; line-height:74px;}
.logo a{ color:#c7a776; text-decoration:none;}
.search{ width:300px; height:30px; float:right; margin-top:30px; background:none;}
.s_input{ width:222px; height:30px; padding:0px 10px; background:url(img/242-30.png) no-repeat; border:0; outline:medium; color:#c7a776;}
.s_button{ width:30px; height:30px; background:url(img/30-30.png) no-repeat; overflow:hidden; border:0; outline:medium; cursor:pointer;}

.ch_en{ width:70px; height:30px; float:right; margin-top:30px; margin-right:5px;}
.ch{ width:30px; height:30px; float:left; background:url(img/30-30-1.png) no-repeat; margin-right:5px;}
.en{ width:30px; height:30px; float:left; background:url(img/30-30-2.png) no-repeat;}

.nav{ width:100%; height:60px; background:#000; border-bottom:1px #574933 solid;}
.nav_m{ width:1000px; height:60px; margin:0px auto;}
.nav_m ul li{ width:70px; height:60px; float:left; text-align:center; padding:0px 65px; font: bold 14px/60px "\5FAE\8F6F\96C5\9ED1"; background:#000;}
.nav_m ul li a{ color:#c7a776; height:57px; display:block;}
.nav_m ul li a:hover{ text-decoration:none;}
.nav_m ul li a.on{ border-bottom:3px #c1a272 solid;}

.banner{ width:100%; height:600px; position:relative;}
.banner_m{ width:1920px; height:600px; position:absolute; left:50%; margin-left:-960px;}
.b_hd{ position:absolute; left:48%; bottom:20px;}
.b_hd ul li{ width:15px; height:15px; border-radius:50%; background:#fff; float:left; margin-right:10px; cursor:pointer;}
.b_hd ul li.on{ background:#c7a776;}

.main1{ width:100%; height:320px; padding:70px 0px; background:#fff;}
.main1_m{ width:1000px; margin:0px auto;}

.about{ width:490px; height:320px; float:left;}
.a_name{ width:490px; height:112px; background:url(img/490-112.png) no-repeat; display: block;}
.a_txt{ width:490px; height:160px; margin-top:48px; color:#ad9f94; font:14px/32px "\5FAE\8F6F\96C5\9ED1";}

.factory{ width:425px; height:320px; float:right;}
.f_name{ width:425px; height:28px; background:url(img/425-28.png) no-repeat; display: block;}
.f_show{ width:425px; height:292px; position:relative;}
.f_bd{ width:415px; height:260px; margin-left:10px; background:url(img/415-260.png) no-repeat;}
.f_bd ul li{ width:400px; height:245px; margin-top:15px; margin-right:15px; float:left;}
.f_hd{ position:absolute; bottom:10px; left:100px;}
.f_hd ul li{ width:10px; height:10px; border-radius:50%; background:#cc9966; float:left; margin-right:6px;}
.f_hd ul li.on{ width:13px; height:13px; border-radius:50%; background:#666666; margin-top:-2px;}
.f_prev{ position:absolute; bottom:10px; left:0; width:38px; height:38px; background:url(img/38-38-2.jpg) no-repeat;}
.f_prev:hover{ background:url(img/38-38-1.jpg) no-repeat;}
.f_next{ position:absolute; bottom:10px; left:42px; width:38px; height:38px; background:url(img/38-38.jpg) no-repeat;}
.f_next:hover{ background:url(img/38-38-3.jpg) no-repeat;}

.main2{ width:100%; height:510px;}
.main2_m{ width:1000px; margin:0px auto;}
.p_name{ width:1000px; height:110px; background:url(img/1000-110.png) no-repeat; margin-bottom:80px; display: block;}
.p_show{ width:1000px; height:230px; position:relative;}
.p_bd ul li{ width:120px; height:220px; float:left; padding-right:10px; padding-top:10px; margin:0px 18px; background:url(img/130-230.png) no-repeat;}
.p_prev{ width:35px; height:100px; position:absolute; left:-70px; top:60px; background:url(img/35-100.png) no-repeat;}
.p_next{ width:35px; height:100px; position:absolute; right:-70px; top:60px; background:url(img/35-100-1.png) no-repeat;}

.footer{ width:100%; height:170px; background:#000; float:left;}
.footer_m{ width:1000px; height:170px; margin:0px auto;}
.f_nav{ text-align:center; color:#bb9269; width:1000px; height:80px; font:12px/80px "\5FAE\8F6F\96C5\9ED1";}
.f_nav a{ padding:0px 10px; color:#bb9269;}
.f_nav a:hover{ text-decoration:none;}
.f_bq{ width:1000px; text-align:center; font:12px/70px "\5FAE\8F6F\96C5\9ED1"; color:#bb9269;}


/*产品列表*/
.l_main{ width:100%; margin-top:60px; margin-bottom: 60px; float: left;}
.l_main_m{ width:1000px; margin:0px auto;}
.left{ width:250px; float:left;}
.type{ width:250px; float:left; background: #fff url(img/250-5.jpg) bottom no-repeat; padding-bottom:15px; margin-bottom:20px;}
.c_name{ width:250px; height:55px; background:url(img/250-55.jpg) no-repeat; float:left; color:#fff; text-align:center; font:20px/55px "\5FAE\8F6F\96C5\9ED1";}
.c_type{ background:#fff; width:230px; padding:0px 10px; float:left;}
.c_type ul li{ width:230px; float:left; color:#bb9269; background:#fff; font:16px/46px "\5FAE\8F6F\96C5\9ED1"; text-align:center; list-style-type:none}
.c_type ul li a{ height:46px; border-bottom:1px #bb9269 solid; display:block; color:#bb9269;}
.c_type ul li a:hover{ text-decoration:none;}
.c_type ul li li { font:14px/30px "\5FAE\8F6F\96C5\9ED1"; float:left; list-style-type:none}
.c_type ul li li:last-child{ border-bottom:1px #bb9269 solid;}
.c_type ul li li li:last-child{ border-bottom:0;}
.c_type ul li li a{ height:30px; border-bottom:0;}
.c_type ul li li li{ /*text-indent:15px;*/ font-size:12px;}
.c_type ul li ul{ background:#fff; padding:15px 0px;}
.c_type ul li ul ul{ background:#fff; padding: 10px 0px;}
.contant{ width:220px; padding:10px 15px; background:#fff; float:left; font:14px/30px "\5FAE\8F6F\96C5\9ED1"; color:#bb9269;}

.right{ width:660px; float:right;}
.this{ width:660px; height:55px; float:left; background:url(img/660-5.jpg) no-repeat bottom; padding-bottom:5px; margin-bottom:40px;}
.t_channel{ float:left; color:#bb9269; font: 20px/55px "\5FAE\8F6F\96C5\9ED1";}
.t_channel span{ font: bold 20px/55px "\5FAE\8F6F\96C5\9ED1"; padding-right:10px;}
.t_nav{ float:right; font:14px/55px "\5FAE\8F6F\96C5\9ED1"; color:#bb9269;}
.t_nav a{ color:#bb9269;}
.p_list{ width:660px; float:left;}
.p_list ul{ width:700px;}
.p_list ul li{ width:120px; height:220px; float:left; padding-top:10px; padding-right:10px; background:url(img/130-230.png) no-repeat; margin-right:45px; margin-bottom:46px;}
.p_list ul li p{ text-align:center; font:14px/30px "\5FAE\8F6F\96C5\9ED1";}
.p_list ul li a{ color:#bb9269;}
.p_list ul li a:hover{ text-decoration:none;}
.page{ width:660px; height:50px; float:left; color:#bb9269; margin:20px 0px; font:14px/50px "\5FAE\8F6F\96C5\9ED1";}


/*新闻列表*/
.n_list{ width:660px; float:left;}
.n_list ul li{ width:660px; float:left; height:44px; border-bottom:1px #bb9269 solid; color:#bb9269; font:14px/44px "\5FAE\8F6F\96C5\9ED1"; margin-bottom:10px;}
.n_list ul li a{ color:#bb9269;}
.n_list ul li span{ float:right;}


/*关于我们*/
.about1{ width:620px; padding:0px 20px; font:14px/30px "\5FAE\8F6F\96C5\9ED1"; color:#bb9269; float: left;}


/*内容页*/
.p_title{ text-align:center; font-size:20px; font-weight:bold; line-height:50px;}
.source{ text-align: center; font-size: 12px; color: #CCB59E; line-height:35px;}
.P{ width:100%; height:40px; float:left; font-size:14px; color:#bb9269; line-height:40px; display:block;}
.P:hover{ text-decoration:none;}
.N{ width:100%; height:40px;  float:left; font-size:14px; color:#bb9269; line-height:40px; display:block;}
.N:hover{ text-decoration:none;}